<?php 
include "config.php";

session_start();
$user=$_SESSION['log'];
$delete = $_POST['delete'];
$sql = "update  productdetail set editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='deleted' where productcode = '$delete'";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:itemmaster.php');

?>